firefox 3 beta4 flashplugin does not play the video and sound in youtube and google video

Bug #206307 reported by YeaSt on 2008-03-25
6
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
Undecided
Unassigned

Bug Description

System: ubuntu 8.04 beta
Sound: ALSA

I installed flashplugin-nonfree9. I did a link under firefox 3 plugin directory. But I could not watch youtube and google video. Every video paused at 0.02 sec without sound but I could nevigate video playback with mouse.

Christian Mangold (neversfelde) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Please answer these questions:

 * Have you tested another Browser?

 This will help us to find and resolve the problem.

YeaSt (ys0418) wrote :

I have not got a chance to test it in other browser. But I use the same setup (sound, brower, flashplugin) on openSUSE 10.3 32bit. Its working fine.

I will try to test it on opera.

YeaSt (ys0418) wrote :

I tried with opera 9.25 with others staying the same setup. It performances even worse. I could see the video frame at all.

BTW, firefox 3 beta4 with flashplugin-nonfree9 under ubunt 8.04 beta could watch ustream.tv.

YeaSt (ys0418) wrote :

The problem is solved by a system update today. There is only a gstreamer plugin amony 30+ updates. But the problem is solved now.

Somebody probably has already found this one and fixed it.

Sergio Barjola (sbarjola) wrote :

Assigning to package flashplugin-nonfree.

Sergio Barjola (sbarjola) wrote :

excuse, i want to say 'associate'.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package flashplugin-nonfree - 10.0.1.218ubuntu1

---------------
flashplugin-nonfree (10.0.1.218ubuntu1) intrepid; urgency=low

  * New upstream beta fixes many crashers (most significantly
    LP: #192888).
  * debian/config:
    debian/postinst: Update md5sums, filenames, and paths. Remove
    debugging bits (LP: #176226).
  * debian/control: Readd versioned dependency for libflashsupport|
    libasound2-plugins to play nicely with either PulseAudio config
    while preserving OSSv4 users' ability to have audible "shiny"
    (LP: #206307, #186726, #183943, #151849).

 -- Daniel T Chen <email address hidden> Tue, 20 May 2008 16:34:40 -0400

Changed in flashplugin-nonfree:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers